Bug 72503 - Using KUSR to change PW trashes other PW's!
Summary: Using KUSR to change PW trashes other PW's!
Status: CLOSED DUPLICATE of bug 68879
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kontrol-panel   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-24 18:56 UTC by Nick Mumbach
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-24 18:59:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Mumbach 2002-08-24 18:56:48 UTC
Description of Problem: On my desktop computer, if I login to Limbo as root, 
then go to the KDE control panel, KUSR utility, and change a user's password, 
THAT user's password is successfully changed.  All other passwords are TRASHED, 
including root.  (When I repeated this on my laptop as a test, it also trashed 
the sound support until the system is rebooted.)


Version-Release number of selected component (if applicable): limbo (7.3.93) 
and the KDE supplied therewith.


How Reproducible: Seems to be every time, although since it requires re-
installing the entire OS, I have only tried twice (on 2 different computers)


Steps to Reproduce:
1. Boot limbo (7.3.93)
2. log in as root, using KDE desktop
3. use KUSR on the Konsole to change a user's password
4. try to log in as anyone OTHER than the changed user.

Actual Results: Subsequent logins fail for everyone, (including root), except 
the user whose password was changed.


Expected Results: not that!


Additional Information:

Comment 1 Nick Mumbach 2002-08-24 18:58:57 UTC
BTW, I am downloading the 'null' beta now; I will retest in 48 hours or so, or 
when the download completes, whichever comes last.

Comment 2 Bill Nottingham 2002-09-25 20:08:18 UTC

*** This bug has been marked as a duplicate of 68879 ***


Note You need to log in before you can comment on or make changes to this bug.